[Unit]
Description=radio_conjurer Liquidsoap daemon
After=network.target
Documentation=http://liquidsoap.fm/

[Service]
User=pi
WorkingDirectory=/home/pi/Conjurer/
ExecStart=/home/pi/.opam/4.13.0/bin/liquidsoap /home/pi/Conjurer/radio_conjurer.liq
Restart=always

[Install]
WantedBy=multi-user.target
Alias=radio_conjurer-liquidsoap.service